﻿
.random-article-wrapper .column{width:100%;margin-right:0;float:left}
.random-article-wrapper .column:last-child{margin-right:auto}
.random-article-wrapper .clearfix{clear:both}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

	.home #page, .search #page, .archive #page { padding: 20px 2% }

	#page .single-title { font-size: 30px }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}

#page {
    float: none;
    clear: both;
    overflow: hidden;
    margin-bottom: 30px;
    min-height: 100px;
    background: #ededed;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }

ul#main_nav {
	float:right;
	margin:-35px 0 0;
	clear:both;
}

* + html ul#main_nav {
	margin:40px 0 0;
}

ul#main_nav li {
	float:left;
}

ul#main_nav li a {
	display:block;
}
.img .img-inner{position:relative;overflow:hidden}
.et-waypoint{opacity:1!important}
